.field-label,
.messages.error { display: none; }

.webform-component { margin: 0; }

.w90 { width: 90%; }
.w80 { width: 80%; }
.w70 { width: 70%; }
.w60 { width: 60%; }
.w50 { width: 50%; }
.w40 { width: 40%; }
.w30 { width: 30%; }
.w20 { width: 20%; }
.w10 { width: 10%; }

.home #grid { height: 600px  !important; width: 100%; overflow: hidden;}
.home #grid #posts { left: 0px; width: 5000px; overflow-y: hidden; height: 600px  !important; -webkit-transition: left 0.5s; transition: left: 0.5;}

.home #grid #posts .col-sm-6 { width: 510px; }
.home #grid #posts .grid-sizer { width: 510px; height: 145px; z-index: -1;}
.home #grid #posts .homesmall a{display: block; height: 115px; overflow: hidden;}
.home #grid #posts .homemedium a{ display: block; height: 260px; overflow: hidden;}
.home #grid #posts .homelarge a{ display: block; height: 550px; overflow: hidden;}
.home #grid #posts .homelarge .img-huls { height: 275px; }
.nieuws .col-md-7 { padding: 90px 40px 55px; }

.home #grid h3 { max-height: 50px; overflow: hidden; }
.parcours-diagram { overflow: hidden; position: relative; }
.parcours-diagram .diagram-overflow { overflow: hidden; }
.parcours-diagram .diagram-overflow, .parcours-diagram { height: auto; }
.parcours-diagram .help { position: absolute; top: 20px; left: 0px; z-index: 10; text-align: center; width: 100%; }
.parcours-diagram .diagram-overflow .km-stand { bottom: 0px; height: 100%;}
.parcours-diagram .diagram-overflow .km-stand:before{ content: attr(data-content); top: 40%; }
.km-stand { left: 0px; }
.parcours-diagram .img-border { margin-left: -15px; }
.start .img-border  { margin-left: 0px; }

span.copyright {position: absolute; bottom: 0px; padding: 5px; color: #ffffff; text-align: right; width: 100%; font-size: 14px; line-height: 14px;}

.gallery-sectie img { width: 100%; display: block; border-collapse: collapse; }
.imagesgrid a {display: block; border: 0;}
.imagesgrid  {display: block; width: 100%;}
.color-titel { padding-left: 0px; padding-right: 0px; }
.gallery-sectie .container-fluid, .gallery-sectie .imagesgrid div { position: relative; }


div.scrollingHotSpotLeft{ min-width: 75px; width: 10%; height: 100%; background-image: url(../images/big_transparent.gif); background-repeat: repeat; background-position: center center; position: absolute; z-index: 200; left: 0; cursor: url(../images/cursors/cursor_arrow_left.png), url(../images/cursors/cursor_arrow_left.cur),w-resize;}
div.scrollingHotSpotLeftVisible{ background-image: url(../images/arrow_left.gif); background-color: #fff; background-repeat: no-repeat; opacity: 0.35; -moz-opacity: 0.35; filter: alpha(opacity = 35); zoom: 1; }
div.scrollingHotSpotRight{ min-width: 75px; width: 10%; height: 100%; background-image: url(../images/big_transparent.gif); background-repeat: repeat; background-position: center center; position: absolute; z-index: 200; right: 0; cursor: url(../images/cursors/cursor_arrow_right.png), url(../images/cursors/cursor_arrow_right.cur),e-resize;}
div.scrollingHotSpotRightVisible{ background-image: url(../images/arrow_right.gif); background-color: #fff; background-repeat: no-repeat; opacity: 0.35; filter: alpha(opacity = 35); -moz-opacity: 0.35; zoom: 1; }
div.scrollWrapper { position: relative; overflow: hidden; width: 100%; height: 100%;}
div.scrollableArea { position: relative; width: auto; height: 100%;}

#search-form input { outline: none; }

@media screen and (max-width: 991px) {
	.diagram-map { max-height: 300px; }
	.home #grid #posts .homemedium a { overflow: hidden; height: 300px; margin-bottom: 10px;}
	.home #grid #posts .homesmall a { overflow: hidden; height: 120px; margin-bottom: 10px;}
	.home #grid #posts .homelarge a { overflow: hidden; height: 460px; margin-bottom: 10px;}
	.home #grid #posts .homelarge .img-huls { height: 200px; }
	.home .nieuws .filters { display: none; }
	.nieuws .col-md-7 { padding: 25px 40px 55px;}
	.home #grid #posts,
	.home #grid { height: 490px !important; }
	.home #grid #posts .homemedium a { height: 205px;}
	.nieuwspage .img-huls { height: 250px !important; }
	.easy-breadcrumb { overflow: hidden; }
}

@media screen and (max-width: 768px) {
	.lang-dropdown-select-element { width: 40px !important; }
	.fullscreen-header .video-container, .fullscreen-header .titel { /*height: 300px; max-height: 300px;*/ padding-bottom: 0px;}
	.koers-detail { margin-left: 0px; margin-right: 0px; }
	.countdown { padding-right: 10px; }
	.subnav .container-fluid { padding: 0 0px; }
	.subnav .container-fluid .row { margin-right: 0px; margin-left:0px; }
	span.copyright { display: none; }
}

.navbar-default .navbar-toggle { padding-left: 50px; }	
.navbar { z-index: 2; }
.buttontitle { display: block;float: left;color: #ffffff;font-family: 'Oswald';text-transform: uppercase;font-size: 16px;font-style: normal;margin-left: -42px;margin-top: -7px;}

.subpage.donkerrood .headroom.whitenav .buttontitle {color: #CD183A !important;}
.subpage.blauw .headroom.whitenav .buttontitle  {color: #008DD2 !important;}
.subpage.lichtblauw .headroom.whitenav .buttontitle {color: #86cddb !important;}
.subpage.geel .headroom.whitenav .buttontitle {color: #f0dc3f !important;}
.subpage.groen .headroom.whitenav .buttontitle  {color: #c7d300 !important;}
.subpage.rood .headroom.whitenav .buttontitle {color: #e20613 !important;}

.subpage.donkerrood .headroom.whitenav.navbar-default .navbar-toggle .icon-bar {background-color: #CD183A !important;}
.subpage.blauw .headroom.whitenav.navbar-default .navbar-toggle .icon-bar   {background-color: #008DD2 !important;}
.subpage.lichtblauw .headroom.whitenav.navbar-default .navbar-toggle .icon-bar  {background-color: #86cddb !important;}
.subpage.geel .headroom.whitenav.navbar-default .navbar-toggle .icon-bar   {background-color: #f0dc3f !important;}
.subpage.groen .headroom.whitenav.navbar-default .navbar-toggle .icon-bar   {background-color: #c7d300 !important;}
.subpage.rood .headroom.whitenav.navbar-default .navbar-toggle .icon-bar   {background-color: #e20613 !important;}

.catbanner { z-index: 1; position: absolute; top: 0px; left: 0px; background-color: #ffffff;}
.catbanner img { width: 200px; padding: 10px; }
@media screen and (max-width: 600px)
{
	.catbanner img { width: 120px;}
}


.koers-detailpage.nieuws #grid {width: 100% !important;}
@media screen and (max-width: 1240px) and (min-width: 769px)
{
		/*.nieuws #grid p { font-size: 12px; line-height: 16px; }*/
}

@media screen and (max-width: 1500px) and (min-width: 1240px)
{
		/*.nieuws #grid p { font-size: 14px; line-height: 19px; }*/
}

.koersen .col-lg-2 .content { height: 105px; }
.toolbar-shortcuts-fc {position: fixed;
    bottom: 0px;
    left: 0px;
    background-color: #000000;
    padding: 10px;
    color: #ffffff;}
.toolbar-shortcuts-fc ul { list-style-type: none; padding-left: 0px;}
.toolbar-shortcuts-fc ul a { color: #ffffff !important; }

body div.routeViewer_component h2 { font-size: 20px !important; background: transparent !important;}
.info-sectie.routeyou {margin-top: 50px; margin-bottom: 50px;}

.privacyleft .text-center { text-align: left; }
.privacyleft ol { padding-left: 15px; }

body #CybotCookiebotDialog { border: 2px solid #2a2a2a; }
body #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelectionWrapper { width: 100%; }
body a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection { background-color: transparent; border: 0px; color: #999; width: auto; float:left;}
body a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection:hover { color: #999; }
body a#CybotCookiebotDialogBodyButtonAccept { float: right; }
body #CybotCookiebotDialogBodyButtons .CybotCookiebotDialogBodyLink, body #CybotCookiebotDialogBodyLevelDetailsButton { width: 100%; padding-right: 0px;}

.cookieconsent-optin-marketing:after { position: absolute; top: 0px; left: 0px; content: ''; width: 100%; height: 100%; background-color: #000000; display: none;}
.videocontent_consent { padding-top: 50px; padding-bottom: 11px; text-align: center;}
.hospitality-video.consent { margin-bottom: 0px; }

.leaderboard {
	float: left;
	width: 100%;
	clear: both;
}

.redirectmodal .modal-dialog {
	max-width: 534px;
}

.redirectmodal.in {
	display: flex!important;
	align-items: center;
}

.redirectmodal .modal-dialog .modal-header {
  padding: 0px;
  border-bottom: 0px;
}

.redirectmodal .modal-dialog .modal-body {
	padding: 0px;
	border-radius: 6px;
	overflow: hidden;
}

.redirectmodal .modal-dialog .modal-body img {
	width: 100%;
	height: auto;
}

.redirectmodal .modal-dialog .modal-body .modal-text-body {
	padding: 20px;
	padding-top: 0px;
}

.redirectmodal .modal-dialog .modal-body .modal-text-body .btn-round {
	border-radius: 40px;
	padding: 8px 30px;
	font-size: 16px;
	margin-left: 5px; 
	margin-right: 5px;
}

.redirectmodal .modal-dialog .actions {
	margin-top: 20px;
	display: flex;
	justify-content: center;
}

.redirectmodal .modal-dialog .modal-header .close {
	position: absolute;
	right: -20px;
	top: -52px;
	color: #fff;
	opacity: 1;
	font-size: 57px;
	float: none;
	line-height: 57px;
}